Categories:
  - Writing
License: GPL-3.0-only
AuthorName: Awesome Application Factory
AuthorEmail: hanjoongcho@gmail.com
AuthorWebSite: https://aafactory.github.io/
SourceCode: https://github.com/hanjoongcho/aaf-easydiary
IssueTracker: https://github.com/hanjoongcho/aaf-easydiary/issues

AutoName: Easy Diary
Description: |-
    Features:

    * Writing diary (voice & keypad)
    * Diary search
    * View & List Diary
    * Edit your diary
    * Diary backup and recovery
    * View timetable diary creation status chart
    * View a list of diaries in your calendar
    * Lock diary
    * Attach Photos
    * Font Setting

RepoType: git
Repo: https://github.com/hanjoongcho/aaf-easydiary

Builds:
  - versionName: 1.4.72-beta_foss
    versionCode: 135
    commit: v1.4.72-beta
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.73_foss
    versionCode: 136
    commit: v1.4.73
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.89_foss
    versionCode: 155
    commit: v1.4.89
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.92_foss
    versionCode: 158
    commit: v1.4.92
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.116
    versionCode: 182
    commit: v1.4.116
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.118
    versionCode: 184
    commit: v1.4.118
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.120
    versionCode: 186
    commit: v1.4.120
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.121
    versionCode: 187
    commit: v1.4.121
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.122
    versionCode: 188
    commit: v1.4.122
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.124
    versionCode: 190
    commit: v1.4.124
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.125
    versionCode: 191
    commit: v1.4.125
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.126
    versionCode: 192
    commit: v1.4.126
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.127
    versionCode: 193
    commit: v1.4.127
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.129
    versionCode: 195
    commit: v1.4.129
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.130
    versionCode: 196
    commit: v1.4.130
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.131
    versionCode: 197
    commit: v1.4.131
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.133
    versionCode: 199
    commit: v1.4.133
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.134
    versionCode: 200
    commit: v1.4.134
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.135
    versionCode: 201
    commit: v1.4.135
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.136
    versionCode: 202
    commit: v1.4.136
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.137
    versionCode: 203
    commit: v1.4.137
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.139
    versionCode: 205
    commit: v1.4.139
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.140
    versionCode: 206
    commit: v1.4.140
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.141
    versionCode: 207
    commit: v1.4.141
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.142
    versionCode: 208
    commit: v1.4.142
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.143
    versionCode: 209
    commit: v1.4.143
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.144
    versionCode: 210
    commit: v1.4.144
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.145
    versionCode: 211
    commit: v1.4.145
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.146
    versionCode: 212
    commit: v1.4.146
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.148
    versionCode: 214
    commit: v1.4.148
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.149
    versionCode: 215
    commit: v1.4.149
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.150
    versionCode: 216
    commit: v1.4.150
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.151
    versionCode: 217
    commit: v1.4.151
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.152
    versionCode: 218
    commit: v1.4.152
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.153
    versionCode: 219
    commit: v1.4.153
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.154
    versionCode: 220
    commit: v1.4.154
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.155
    versionCode: 221
    commit: v1.4.155
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.156
    versionCode: 222
    commit: v1.4.156
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.159
    versionCode: 225
    disable: fails to build
    commit: v1.4.159
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.162-foss
    versionCode: 228
    commit: v1.4.162-foss
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.163
    versionCode: 229
    commit: v1.4.163
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.164
    versionCode: 230
    commit: v1.4.164
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.165
    versionCode: 231
    commit: v1.4.164
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.166
    versionCode: 232
    commit: v1.4.166
    subdir: app
    gradle:
      - foss

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.4.166
CurrentVersionCode: 232
